IO::All::Pipe(3)

NAME
IO::All::Pipe - Pipe Support for IO::All

SYNOPSIS
See IO::All.

DESCRIPTION

AUTHOR
Ingy doet Net <ingy@cpan.org>

COPYRIGHT
Copyright 2004-2014. Ingy doet Net.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>